import React from 'react';
import { ColorPicker as AntColorPicker } from 'antd';
var ColorPicker = function ColorPicker(props) {
  return /*#__PURE__*/React.createElement(AntColorPicker, props);
};
export default ColorPicker;